[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: 2.6.11-1.35_FC3 Kernel upgrade leads to panic



Hi Mark, 
Sorry to say that I upgraded to this kernel using FC3 yesterday and
everything seems fine.

Perhaps a hardware incompatibility issue?

Cheers, 
Tony Crouch

On Mon, 2005-06-27 at 05:48 -0400, neidorff wrote:
> Hi All,
> 
> Yum automatically upgraded my kernel to the 2.6.11-1.35_FC3 version
> (obviously using FC3).  My computer has a kernel panic when booting
> this kernel.  Is there a known problem with this new kernel?
> 
> Thanks,
> 
> Mark



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]